Search found 95 matches

Go to advanced search

by iogui
Fri Apr 19, 2019 6:08 am
Forum: Install / Compile
Topic: PPA problem updating to Release of 0.18
Replies: 71
Views: 3545

Re: PPA problem updating to Release of 0.18

I do not know why, there was some content from an old instantiation in the /usr/lib/freecad/Mod/ Did you ever use the FreeCAD Community extras PPA to install some add-ons on that system? Yes, but a long time ago. Jim asked because the old freecad-extras-* packages did install in /usr/lib/freecad/Mo...
by iogui
Fri Apr 19, 2019 2:03 am
Forum: Help on using FreeCAD
Topic: Save a picture blurred a window of my wall
Replies: 5
Views: 200

Re: Save a picture blurred a window of my wall

Why when I save a picture (Tools > Save a picture) the window I've put in a wall gets blurred? I can't offer an explanation of why it happens, but in Tools > Save Picture click the "Extended" button and try saving the image with a white background. Humm... nice! It works! Maybe the "Save Picture" t...
by iogui
Thu Apr 18, 2019 4:49 am
Forum: Help on using FreeCAD
Topic: Save a picture blurred a window of my wall
Replies: 5
Views: 200

Save a picture blurred a window of my wall

Why when I save a picture (Tools > Save a picture) the window I've put in a wall gets blurred? Is it normal? Am I doing it wrong? esboco_mesa_ricardo_2.png FreeCAD 0.18.1_054.png OS: Ubuntu 16.04.6 LTS Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.18.1. Build type: Release Python v...
by iogui
Thu Apr 11, 2019 6:45 pm
Forum: Install / Compile
Topic: PPA problem updating to Release of 0.18
Replies: 71
Views: 3545

Re: PPA problem updating to Release of 0.18

Renato Rebelo wrote:
Thu Apr 11, 2019 6:32 pm
sgrogan wrote:
Thu Apr 11, 2019 5:00 pm
What does

Code: Select all

import sys
for p in sys.path: 
    print p
in the python console yield?
How do I do that?
Go to menu "View > Panels" and tick on the option "Python Console", then just copy and paste those lines there and press enter two times.
by iogui
Thu Apr 11, 2019 6:36 pm
Forum: Help on using FreeCAD
Topic: Detach a window to a different monitor
Replies: 6
Views: 309

Re: Detach a window to a different monitor

From the point of view of usability, I think this is not good. I usually do use more then one monitor in order to be more productive and I am working on a FreeCAD model that is a little bit complex, so I'm using a spreadsheet in order to reuse some size parameter constants. This spreadsheet is getti...
by iogui
Wed Apr 10, 2019 10:02 pm
Forum: Help on using FreeCAD
Topic: Detach a window to a different monitor
Replies: 6
Views: 309

Re: Detach a window to a different monitor

I'm starting to think that FreeCAD multimonitor support sucks. I was able to detach the main window document by right clicking on it and choosing "Undock" on the context menu but then, I have no more access to the tool bars when using this view because when I drag the mouse pointer over the tool bar...
by iogui
Wed Apr 10, 2019 8:39 pm
Forum: Help on using FreeCAD
Topic: Detach a window to a different monitor
Replies: 6
Views: 309

Detach a window to a different monitor

Is that a way to detach a window (for example a spreadsheet window) to use it in one monitor while using the rest of the software in another monitor? OS: Ubuntu 16.04.6 LTS Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.18.1. Build type: Release Python version: 2.7.12 Qt version: 4....
by iogui
Sun Apr 07, 2019 4:05 pm
Forum: Install / Compile
Topic: PPA problem updating to Release of 0.18
Replies: 71
Views: 3545

Re: PPA problem updating to Release of 0.18

@kkremtzki, you are not counting with qt5 from universe repository, right?

https://packages.ubuntu.com/xenial/qt5-default

Ok... So I think I will have to reinstall all my system to be able to use FreeCAD with python 3. :(
by iogui
Sun Apr 07, 2019 1:55 pm
Forum: Install / Compile
Topic: PPA problem updating to Release of 0.18
Replies: 71
Views: 3545

Re: PPA problem updating to Release of 0.18

And also don't you forget Ubuntu 16.04 is the last LTS before the 18.04 version so I would not say it is too old although it is for sure not the last LTS version.
by iogui
Sun Apr 07, 2019 1:34 pm
Forum: Install / Compile
Topic: PPA problem updating to Release of 0.18
Replies: 71
Views: 3545

Re: PPA problem updating to Release of 0.18

Sorry, I forgot you were on Ubuntu 16.04. It's too old to support Python 3, specifically Py3 in conjunction with Qt5. Too old? Are you sure about it? Ubuntu 16.04 has python 3 with qt5 in it's official repository: https://packages.ubuntu.com/xenial/python3-pyqt5 Is that anything else it needs to? I...

Go to advanced search